  WSGIappLocaleSet()->setLocaleString("EUCCN","","");
  WSGIappLocaleSet()->setLocaleString("EUCCN","A4:WSSTR Copy    :COPY:,Paste:PASTE:,SP,Properties:PROP:,Procedures:OP:,Attributes:EXPROP:,SP,Delete:DEL:","复制    :COPY:,粘贴:PASTE:,SP,属性:PROP:,处理过程:OP:,各种设置:EXPROP:,SP,删除:DEL:");
  WSGIappLocaleSet()->setLocaleString("EUCCN","A4:WSSTR Copy    :COPY:,Paste:PASTE:,SP,Properties:PROP:,Procedures:OP:,Attributes:EXPROP:,SP,Front:FRONT:,Back:BACK:,SP,Delete:DEL:","复制    :COPY:,粘贴:PASTE:,SP,属性:PROP:,处理过程:OP:,各种设置:EXPROP:,SP,向前:FRONT:,置后:BACK:,SP,删除:DEL:");
  WSGIappLocaleSet()->setLocaleString("EUCCN","B4:WSSTR Confirmation","询问");
  WSGIappLocaleSet()->setLocaleString("EUCCN","C4:WSSTR ObjectBox","对象框");
  WSGIappLocaleSet()->setLocaleString("EUCCN","D4:WSSTR ProjectSettings","项目设置");
  WSGIappLocaleSet()->setLocaleString("EUCCN","E4:WSSTR New project","新建项目");
  WSGIappLocaleSet()->setLocaleString("EUCCN","F4:WSSTR Open project","打开项目");
  WSGIappLocaleSet()->setLocaleString("EUCCN","G4:WSSTR Save project","保存项目");
  WSGIappLocaleSet()->setLocaleString("EUCCN","H4:WSSTR Close project","关闭项目");
  WSGIappLocaleSet()->setLocaleString("EUCCN","I4:WSSTR New application window","新建窗口");
  WSGIappLocaleSet()->setLocaleString("EUCCN","J4:WSSTR Open application window","打开窗口");
  WSGIappLocaleSet()->setLocaleString("EUCCN","K4:WSSTR Save application window","保存窗口");
  WSGIappLocaleSet()->setLocaleString("EUCCN","L4:WSSTR Delete instance","删除窗口/对象");
  WSGIappLocaleSet()->setLocaleString("EUCCN","M4:WSSTR Properties","编辑属性");
  WSGIappLocaleSet()->setLocaleString("EUCCN","N4:WSSTR Procedures","设置处理过程");
  WSGIappLocaleSet()->setLocaleString("EUCCN","O4:WSSTR Display the object box","显示对象框");
  WSGIappLocaleSet()->setLocaleString("EUCCN","P4:WSSTR Project settings","项目设置");
  WSGIappLocaleSet()->setLocaleString("EUCCN","Q4:WSSTR Build all","全部生成");
  WSGIappLocaleSet()->setLocaleString("EUCCN","Q4:WSSTR Cancel","取消生成");
  WSGIappLocaleSet()->setLocaleString("EUCCN","R4:WSSTR Execute","运行");
  WSGIappLocaleSet()->setLocaleString("EUCCN","S4:WSSTR Find instances","检索窗口/实例");
  WSGIappLocaleSet()->setLocaleString("EUCCN","T4:WSSTR Find files","检索文件");
  WSGIappLocaleSet()->setLocaleString("EUCCN","U4:WSSTR Help","帮助");
  WSGIappLocaleSet()->setLocaleString("EUCCN","V4:WSSTR  File(F)"," 文件(F)");
  WSGIappLocaleSet()->setLocaleString("EUCCN","W4:WSSTR New window(N)         :m11:N,Open window(O):m12:O,Save window(S):m13:S,Save as(R):m14:R,Save all(A):m15:A,SP,Exit(X):m16:X","新建窗口(N)      :m11:N,打开窗口(O):m12:O,保存窗口(S):m13:S,窗口另存为(R):m14:R,保存全部窗口(A):m15:A,SP,退出(X):m16:X");
  WSGIappLocaleSet()->setLocaleString("EUCCN","X4:WSSTR  Edit(E)"," 编辑(E)");
  WSGIappLocaleSet()->setLocaleString("EUCCN","Y4:WSSTR Copy(C):m21:C,Paste(P):m22:P,SP,Display(I):m27:I,Find(F):m28:F,Delete(D):m23:D,SP,Properties(R):m24:R,Procedures:{List up(L):m25:L,New procedure(N):m251:N,Properties(S):m252:S,Edit(E):m253:E,Delete(X):m254:X},Attributes(A):m26:A,Files(L):m29:L","复制(C):m21:C,粘贴(P):m22:P,SP,显示(I):m27:I,实例检索(F):m28:F,删除(D):m23:D,SP,属性编辑(R):m24:R,处理过程编辑:{处理过程一览(L):m25:L,新建处理过程(N):m251:N,处理过程设置(S):m252:S,编辑处理过程(E):m253:E,删除处理过程(X):m254:X},基本设置(A):m26:A,文件一览(L):m29:L");
  WSGIappLocaleSet()->setLocaleString("EUCCN","Z4:WSSTR  Build(B)"," 生成(B)");
  WSGIappLocaleSet()->setLocaleString("EUCCN","a4:WSSTR Compile(C)    :m31:C,Build all(B):m32:B,Rebuild(R):m33:R,Clean(E):m34:E,SP,Debug(D):m35:D,Execute(X):m36:X,Execute with Trace(T):m39:T,SP,Generate source(G):m37:G,Generate inf file(I):m38:I","编译(C)    :m31:C,全部生成(B):m32:B,再生成(R):m33:R,清除(E):m34:E,SP,调试(D):m35:D,运行(X):m36:X,跟踪(T):m39:T,SP,生成源代码(G):m37:G,生成输出信息(I):m38:I");
  WSGIappLocaleSet()->setLocaleString("EUCCN","b4:WSSTR Compile(C)    :m31:C,Build all(B):m32:B,Rebuild(R):m33:R,Clean(E):m34:E,SP,Debug(D):m35:D,Abort(X):m36:X,SP,Generate source(G):m37:G,Generate inf file(I):m38:I","编译(C)    :m31:C,全部生成(B):m32:B,再生成(R):m33:R,清除(E):m34:E,SP,调试(D):m35:D,停止运行(X):m36:X,SP,生成源代码(G):m37:G,生成输出信息(I):m38:I");
  WSGIappLocaleSet()->setLocaleString("EUCCN","c4:WSSTR  View(V)"," 显示(V)");
  WSGIappLocaleSet()->setLocaleString("EUCCN","d4:WSSTR ObjectBox(O) :m41:O,Component(C)    :m42:C,ToolBar(B):m43:B,Terminal(T):m45:T","文件夹(D) :m46:D,检视器(I) :m47:I,实例编辑器(E) :m48:E,类视窗(L) :m49:L,对象框(O)     :m41:O,组件(C):m42:C,工具条(B):m43:B,终端(T):m45:T");
  WSGIappLocaleSet()->setLocaleString("EUCCN","e4:WSSTR ObjectBox(O) :m41:O,Component(C)    :m42:C,ToolBar(B):m43:B,Find Files(F):m44:F,Terminal(T):m45:T","文件夹(D) :m46:D,检视器(I) :m47:I,实例编辑器(E) :m48:E,类视窗(L) :m49:L,对象框(O)     :m41:O,组件(C):m42:C,工具条(B):m43:B,文件检索(F):m44:F,终端(T):m45:T");
  WSGIappLocaleSet()->setLocaleString("EUCCN","f4:WSSTR  Project(P)"," 项目(P)");
  WSGIappLocaleSet()->setLocaleString("EUCCN","g4:WSSTR New project(N)        :m51:N,Open project(O):m52:O,Save project(S):m53:S,Rename project(R):m54:R,SP,Project settings(E):m55:E,SP,Close project(C):m56:C","新建项目(N)      :m51:N,打开项目(O) :m52:O,保存项目(S):m53:S,项目另存为(R):m54:R,SP,项目设置(E):m55:E,SP,关闭项目(C):m56:C");
  WSGIappLocaleSet()->setLocaleString("EUCCN","h4:WSSTR  Option(O)"," 选项(O)");
  WSGIappLocaleSet()->setLocaleString("EUCCN","i4:WSSTR Environment(E)    :m61:E,SP,Colors(C):m62:C,Fonts(F):m63:F,Look and Feel(L):m64:L","环境设置(E)      :m61:E,SP,颜色设置(C):m62:C,字体设置(F):m63:F,外观(L):m64:L");
  WSGIappLocaleSet()->setLocaleString("EUCCN","j4:WSSTR  Help(H)"," 帮助(H)");
  WSGIappLocaleSet()->setLocaleString("EUCCN","k4:WSSTR Index(I):m81:I,Reference(R)     :m82:R,User's guide(U):m83:U,About WideStudio(V):m84:V,License(L):m85:L","目录(I):m81:I,参考(R)     :m82:R,使用方法(U):m83:U,版本信息(V):m84:V,许可证信息(L):m85:L");
  WSGIappLocaleSet()->setLocaleString("EUCCN","l4:WSSTR Please specify a window to save.","请选择需要保存的窗口。");
  WSGIappLocaleSet()->setLocaleString("EUCCN","m4:WSSTR Continue saving?","确认保存吗？");
  WSGIappLocaleSet()->setLocaleString("EUCCN","n4:WSSTR Please specify some instances to copy.","请选择需要复制的实例。");
  WSGIappLocaleSet()->setLocaleString("EUCCN","o4:WSSTR Please specify a instance to paste.","请选择需要粘贴的实例。");
  WSGIappLocaleSet()->setLocaleString("EUCCN","p4:WSSTR Some instances are selected to paste.\nPlease specify a instance.","只能选择一个需要粘贴的实例。");
  WSGIappLocaleSet()->setLocaleString("EUCCN","q4:WSSTR Please select the instance to delete.","请选择需要删除的实例。");
  WSGIappLocaleSet()->setLocaleString("EUCCN","r4:WSSTR Delete instance: ","确认删除 ");
  WSGIappLocaleSet()->setLocaleString("EUCCN","s4:WSSTR  ?"," 实例吗？");
  WSGIappLocaleSet()->setLocaleString("EUCCN","t4:WSSTR Please specify a instance to display.","请选择需要显示的实例。");
  WSGIappLocaleSet()->setLocaleString("EUCCN","u4:WSSTR There is no instance for search.","检索对象不存在。");
  WSGIappLocaleSet()->setLocaleString("EUCCN","v4:WSSTR Please specify a application window to compile.","请选择编译的窗口。");
  WSGIappLocaleSet()->setLocaleString("EUCCN","w4:WSSTR Please check the debugger settings or confirm whether the project is built.","请确认调试设置是否正确或项目是否被生成。");
  WSGIappLocaleSet()->setLocaleString("EUCCN","x4:WSSTR Can not execute the class library...","不能运行类库。");
  WSGIappLocaleSet()->setLocaleString("EUCCN","y4:WSSTR Can not execute the load module.\nPlease confirm whether the project is collect or built.","不能运行载入的模块。\n请确认项目是否正确或项目是否被生成。");
  WSGIappLocaleSet()->setLocaleString("EUCCN","z4:WSSTR Please specify a application window to generate source code.","请选择需要生成的窗口。");
  WSGIappLocaleSet()->setLocaleString("EUCCN","A4:WSSTR Please wait for a while to start web browser..","正在打开帮助，请稍后...");
  WSGIappLocaleSet()->setLocaleString("EUCCN","B4:WSSTR NoName","无标题");
  WSGIappLocaleSet()->setLocaleString("EUCCN","C4:WSSTR Unexpected error occurred in reading the project files...","打开项目文件时发生错误。");
  WSGIappLocaleSet()->setLocaleString("EUCCN","D4:WSSTR Can not open File: ","打开文件：");
  WSGIappLocaleSet()->setLocaleString("EUCCN","E4:WSSTR  .","\n时发生错误。");
  WSGIappLocaleSet()->setLocaleString("EUCCN","F4:WSSTR Can not save FILE: ","FILE: ");
  WSGIappLocaleSet()->setLocaleString("EUCCN","G4:WSSTR  .","输出失败。");
  WSGIappLocaleSet()->setLocaleString("EUCCN","H4:WSSTR The project was modified.\nSave it?","项目已被修改。\n确认保存吗？");
  WSGIappLocaleSet()->setLocaleString("EUCCN","I4:WSSTR Abort saving the application window.","窗口保存被中断。");
  WSGIappLocaleSet()->setLocaleString("EUCCN","J4:WSSTR Some application windows were modified \nSave them?","窗口已被修改。\n确认保存吗？");
  WSGIappLocaleSet()->setLocaleString("EUCCN","K4:WSSTR The project has no name.\nName the project and save it?","项目未命名。\n确认指定名称保存吗？");
  WSGIappLocaleSet()->setLocaleString("EUCCN","L4:WSSTR Exit the application builder?","确认中止生成吗？");
  WSGIappLocaleSet()->setLocaleString("EUCCN","M4:WSSTR Sorry, under construction...","正在生成...");
  WSGIappLocaleSet()->setLocaleString("EUCCN","N4:WSSTR Failed to save FILE: ","FILE: ");
  WSGIappLocaleSet()->setLocaleString("EUCCN","O4:WSSTR Do you continue?","输出失败，继续输出吗？");
  WSGIappLocaleSet()->setLocaleString("EUCCN","P4:WSSTR \",\n","生成\",\n");
  WSGIappLocaleSet()->setLocaleString("EUCCN","Q4:WSSTR No project is specified.\nGenerate a new project?","未指定项目。\n请打开项目或新建项目。\n确认新建项目吗？");
  WSGIappLocaleSet()->setLocaleString("EUCCN","R4:WSSTR Please specify a keyword to search files.","请指定检索关键字。");
  WSGIappLocaleSet()->setLocaleString("EUCCN","S4:WSSTR No editor is specified.\nPlease confirm the project settings and specify the editor.","未指定编辑器。\n请在项目设置中指定编辑器。");
  WSGIappLocaleSet()->setLocaleString("EUCCN","S4:WSSTR No editor option is specified.\nPlease confirm the project settings and specify the editor.","未指定编辑器选项。\n请在项目设置中指定编辑器选项。");
  WSGIappLocaleSet()->setLocaleString("EUCCN","T4:WSSTR New project","新建项目");
  WSGIappLocaleSet()->setLocaleString("EUCCN","U4:WSSTR < Back,Next >,Finish","< 返回,下一步 >,生成");
  WSGIappLocaleSet()->setLocaleString("EUCCN","V4:WSSTR Project name","项目名称");
  WSGIappLocaleSet()->setLocaleString("EUCCN","W4:WSSTR Working dir","工作目录");
  WSGIappLocaleSet()->setLocaleString("EUCCN","X4:WSSTR Project type","项目类型");
  WSGIappLocaleSet()->setLocaleString("EUCCN","Y4:WSSTR  Normal application"," 通常应用程序");
  WSGIappLocaleSet()->setLocaleString("EUCCN","Z4:WSSTR  Class library component"," 类库组件");
  WSGIappLocaleSet()->setLocaleString("EUCCN","W4:WSSTR New application window","新建窗口");
  WSGIappLocaleSet()->setLocaleString("EUCCN","X4:WSSTR < Back,Next >,Finish","< 返回,下一步 >,生成");
  WSGIappLocaleSet()->setLocaleString("EUCCN","Y4:WSSTR Type","类型");
  WSGIappLocaleSet()->setLocaleString("EUCCN","Z4:WSSTR  Normal window"," 通常窗口");
  WSGIappLocaleSet()->setLocaleString("EUCCN","a4:WSSTR  Class"," 类");
  WSGIappLocaleSet()->setLocaleString("EUCCN","b4:WSSTR Project","注册");
  WSGIappLocaleSet()->setLocaleString("EUCCN","c4:WSSTR  Add to project"," 注册到项目");
  WSGIappLocaleSet()->setLocaleString("EUCCN","d4:WSSTR Name","名称");
  WSGIappLocaleSet()->setLocaleString("EUCCN","e4:WSSTR Please specify a instance name to search.","请指定检索条件（实例名称）。");
  WSGIappLocaleSet()->setLocaleString("EUCCN","f4:WSSTR Please specify a value of the property to search instance.","请指定检索条件（属性值）。");
  WSGIappLocaleSet()->setLocaleString("EUCCN","f4:WSSTR Please specify a property name likes [WSN...] to search instance.","请指定 WSN... 开头的属性名称。");
  WSGIappLocaleSet()->setLocaleString("EUCCN","g4:WSSTR Please specify search condition.","请指定检索条件");
  WSGIappLocaleSet()->setLocaleString("EUCCN","h4:WSSTR No instance.","没有发现指定的实例。");
  WSGIappLocaleSet()->setLocaleString("EUCCN","i4:WSSTR Find instances","实例检索");
  WSGIappLocaleSet()->setLocaleString("EUCCN","j4:WSSTR Find","检索");
  WSGIappLocaleSet()->setLocaleString("EUCCN","k4:WSSTR Instance name,Properties,Procedures","实例名称,属性,处理过程");
  WSGIappLocaleSet()->setLocaleString("EUCCN","l4:WSSTR InstanceName","实例名称");
  WSGIappLocaleSet()->setLocaleString("EUCCN","m4:WSSTR Comparison","检索方式");
  WSGIappLocaleSet()->setLocaleString("EUCCN","n4:WSSTR  Complete equal","完全匹配");
  WSGIappLocaleSet()->setLocaleString("EUCCN","o4:WSSTR PropertyName","属性名称");
  WSGIappLocaleSet()->setLocaleString("EUCCN","p4:WSSTR Value","属性值");
  WSGIappLocaleSet()->setLocaleString("EUCCN","q4:WSSTR ProcedureName","处理过程名");
  WSGIappLocaleSet()->setLocaleString("EUCCN","r4:WSSTR FunctionName","函数名");
  WSGIappLocaleSet()->setLocaleString("EUCCN","s4:WSSTR Direction","检索方向");
  WSGIappLocaleSet()->setLocaleString("EUCCN","t4:WSSTR  Downward"," 向上");
  WSGIappLocaleSet()->setLocaleString("EUCCN","u4:WSSTR  Upward"," 向下");
  WSGIappLocaleSet()->setLocaleString("EUCCN","v4:WSSTR Find files","文件检索");
  WSGIappLocaleSet()->setLocaleString("EUCCN","w4:WSSTR < Back,Find, Find","< 返回,检索, 检索");
  WSGIappLocaleSet()->setLocaleString("EUCCN","x4:WSSTR Dir:","位置");
  WSGIappLocaleSet()->setLocaleString("EUCCN","y4:WSSTR File type:","文件类型");
  WSGIappLocaleSet()->setLocaleString("EUCCN","z4:WSSTR Keyword:","关键字");
  WSGIappLocaleSet()->setLocaleString("EUCCN","A4:WSSTR Failed to save FILE: ","FILE: ");
  WSGIappLocaleSet()->setLocaleString("EUCCN","B4:WSSTR .","\n输出失败。");
  WSGIappLocaleSet()->setLocaleString("EUCCN","C4:WSSTR Delete instance:","实例:");
  WSGIappLocaleSet()->setLocaleString("EUCCN","D4:WSSTR ?","\n确认删除吗？");
  WSGIappLocaleSet()->setLocaleString("EUCCN","E4:WSSTR Add application window: ","窗口: ");
  WSGIappLocaleSet()->setLocaleString("EUCCN","F4:WSSTR  to the project?"," 确认注册到项目中吗？");
  WSGIappLocaleSet()->setLocaleString("EUCCN","G4:WSSTR Remove application window: ","窗口: ");
  WSGIappLocaleSet()->setLocaleString("EUCCN","H4:WSSTR  from the project?"," 确认从项目中删除吗？");
  WSGIappLocaleSet()->setLocaleString("EUCCN","I4:WSSTR Failed to read file:","文件: ");
  WSGIappLocaleSet()->setLocaleString("EUCCN","J4:WSSTR .\nDo you stop reading?","\n读入时发生错误。\n确认中止读入文件吗？");
  WSGIappLocaleSet()->setLocaleString("EUCCN","K4:WSSTR Failed to open File: ","文件: ");
  WSGIappLocaleSet()->setLocaleString("EUCCN","L4:WSSTR .","\n不能被打开。");
  WSGIappLocaleSet()->setLocaleString("EUCCN","M4:WSSTR Failed to write File: ","文件: ");
  WSGIappLocaleSet()->setLocaleString("EUCCN","N4:WSSTR .","\n写入错误。");
  WSGIappLocaleSet()->setLocaleString("EUCCN","O4:WSSTR Invalid name: ","无效名称: ");
  WSGIappLocaleSet()->setLocaleString("EUCCN","P4:WSSTR .\nPlease specify a usable name in C/C++ variables.","\n 请指定能在C/C++中使用的变量名称。");
  WSGIappLocaleSet()->setLocaleString("EUCCN","P4:WSSTR .\nAlready used by project name.",".\n项目名称已经存在，请指定其他名称。");
  WSGIappLocaleSet()->setLocaleString("EUCCN","P4:WSSTR .\nCan not use array name.",".\n不能指定为数组名。");

  WSGIappLocaleSet()->setLocaleString("EUCCN","Q4:WSSTR Can not generate the specified class: ","指定的类: ");
  WSGIappLocaleSet()->setLocaleString("EUCCN","R4:WSSTR ."," 不能生成。");
  WSGIappLocaleSet()->setLocaleString("EUCCN","S4:WSSTR Can not change the specified class: ","指定的类: ");
  WSGIappLocaleSet()->setLocaleString("EUCCN","T4:WSSTR  to window type.\nPlease specify a class of window/dialog base."," 不能转换为窗口类型。\n请指定窗口类的派生类。");
  WSGIappLocaleSet()->setLocaleString("EUCCN","U4:WSSTR Can not paste the instance on the specified instance: ","实例: ");
  WSGIappLocaleSet()->setLocaleString("EUCCN","V4:WSSTR ."," \n不能被粘贴到指定的实例中。");
  WSGIappLocaleSet()->setLocaleString("EUCCN","W4:WSSTR Can not paste the specified instance: ","实例: ");
  WSGIappLocaleSet()->setLocaleString("EUCCN","X4:WSSTR ,\nbecause it overlap the source and the destination...","重复复制。");
  WSGIappLocaleSet()->setLocaleString("EUCCN","Y4:WSSTR Locale type","区域类型");
  WSGIappLocaleSet()->setLocaleString("EUCCN","Y4:WSSTR Language","语言");
  WSGIappLocaleSet()->setLocaleString("EUCCN","Y4:WSSTR Templates","模板");
  WSGIappLocaleSet()->setLocaleString("EUCCN","Z4:WSSTR Can not read file:","文件:");
  WSGIappLocaleSet()->setLocaleString("EUCCN","a4:WSSTR .","\n 不能被打开。$请确认(WSDIR) 设置。");
  WSGIappLocaleSet()->setLocaleString("EUCCN","a4:WSSTR Look and Feel","外观");
